/* No comment provided by engineer. */
"Add" = "Adicionar";

/* No comment provided by engineer. */
"Add Favorite" = "Adicionar favorito";

/* No comment provided by engineer. */
"Add to Favorites" = "Adicionar aos favoritos";

/* No comment provided by engineer. */
"Connection failed." = "Falha na conexão.";

/* No comment provided by engineer. */
"Edit Favorite" = "Editar favorito";

/* No comment provided by engineer. */
"https://www.filemaker.com/redirects/fmp18_admin.html?page=cs_help&lang=en&hid=HID_FILEMAKER_ID" = "https://www.filemaker.com/redirects/fmp18_admin.html?page=cs_help&lang=pt&hid=HID_FILEMAKER_ID";

/* No comment provided by engineer. */
"Remove" = "Remover";

/* No comment provided by engineer. */
"Remove Favorite" = "Remover favorito";

/* No comment provided by engineer. */
"There are no apps available to you. Contact the team manager." = "Não há apps disponíveis para você. Entre em contato com o gerente da equipe.";

/* No comment provided by engineer. */
"You are currently not in any team. To be added to a team, contact the team manager." = "No momento você não está em nenhuma equipe. Para ser incluído em uma equipe, entre em contato com o gerente da equipe.";

